Expose candlepin logging parameter in the installer

08/24/2023 10:58 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version: 3.8.0   

Difficulty:  Fixed in Releases: 3.8.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/473,

https://github.com/theforeman/foreman-d

ocumentation/pull/2471,

https://github.com/theforeman/foreman-i

nstaller/pull/885

  

Description

In #35699 the parameter was added to puppet-candlepin, but this doesn't help end users.

Associated revisions

Revision aecdaff5 - 09/26/2023 08:58 AM - Ewoud Kohl van Wijngaarden

Fixes #36697 - Expose candlepin loggers parameter

History

#1 - 08/24/2023 11:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-katello/pull/473 added

#2 - 09/26/2023 08:58 AM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 09/26/2023 09:00 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|aecdaff568f4fb0a41bb5576298f3a469991a273.

#4 - 09/27/2023 10:03 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-documentation/pull/2471 added

#5 - 10/03/2023 03:48 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/885 added

#6 - 10/06/2023 11:21 AM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 3.8.0 added

- Fixed in Releases deleted (3.9.0)
